@charset "utf-8";
/* CSS Document */

/* 연구학교소개 */
.research_sch dt {font-size:18px; line-height:24px; font-family:"NotoM"; color:#fff; letter-spacing:-1px; background:#20a4f4; padding:10px 15px; border-radius:15px 0 0}
.research_sch dt strong { color:#ffeb3e}
.research_sch dd {font-size:14px; line-height:25px; font-family:"NotoR"; color:#111; letter-spacing:-1px; border:1px solid #ddd; border-top:0; padding:10px 15px; margin-bottom:30px}


@media screen and (max-width :800px) {	
}



@media screen and (max-width :650px) {
}



@media screen and (max-width :480px) {
	
}
